<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27159755e1b5f51c81d37657e5a18939">
  <dict>
    <!--2020-10-12 10:34:55.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
